package electrosphere.game.data.creature.type.model;

import electrosphere.game.data.creature.type.CreatureType;
import java.util.List;

public class CreatureTypeMap {
    
    List<CreatureType> creatures;
    
    public CreatureType getCreature(String name){
        CreatureType rVal = null;
        for(CreatureType type : creatures){
            if(type.getName().equals(name)){
                rVal = type;
                break;
            }
        }
        return rVal;
    }
    
}
